# Image fragment
fragment Image on Image {
  id
  createdAt
  updatedAt
  user {
    id
    firstname
    lastname
    username
    profileImage
  }
  filename
  title
  description
  path
  url
  type
  tags
  metadata
  categories {
    id
    slug
    title
  }
}
